Subject: [lojban] Re: Some concerns from a Lojban beginner

From: Martin Norbäck <[email-masked]>
Date: 03 Dec 2002 10:14:57 +0100

tis 2002-12-03 klockan 00.01 skrev Robin Lee Powell:
> On Mon, Dec 02, 2002 at 12:26:33AM +0100, Martin Norb?ck wrote:
> > By the way, if anyone has a good method for learning words, let me
> > know!
> 
> I have been using SuperMemo for my PalmOS device, and am *extremely*
> happy with it. See http://www.mapletop.com/

Ok, I've downloaded and installed it. Is there a ready-to-use database
or should I just install the text file from www.lojban.org?

Regards,

Martin

-- 
Martin Norbäck [email-masked] 
Kapplandsgatan 40 +46 (0)708 26 33 60 
S-414 78 GÖTEBORG http://www.dtek.chalmers.se/~d95mback/
SWEDEN OpenPGP ID: 3FA8580B